Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
UBIK Agent will launch soon, join the waitlist to get access!
Python
import requests url = "https://app.ubik-agent.com/api/v1/health" headers = {"X-API-KEY": "<api-key>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {'X-API-KEY': '<api-key>'}};fetch('https://app.ubik-agent.com/api/v1/health', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
curl --request GET \ --url https://app.ubik-agent.com/api/v1/health \ --header 'X-API-KEY: <api-key>'
{ "status": "ok", "user": "testuser" }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ]}
Route pour la vérification de l’état du service de l’API publique.
Successful Response
Cette page vous a-t-elle été utile ?